

.wpb_single_image .vc_single_image-wrapper.vc_box_shadow{
    border-radius: 8px;
}
.wpb_single_image .vc_single_image-wrapper.vc_box_shadow img{
    border-radius: 8px;
    box-shadow: 0px 20px 50px 0px rgba(0, 0, 0, 0.15);
}
.q_price_table{
    border-top: none;
}

.q_price_table .price_table_inner{
    background-color: transparent;
    border-radius: 8px;
    border: 2px solid #f0f0f5;
}

.price_table_inner ul li.table_title .title_content{
    font-size: 22px;
    font-weight: 700;
    color: #2e2e33;
}

.price_in_table .value, .price_in_table .mark{
    display: none
}

.price_in_table .price{
    font-size: 70px;
    font-weight: 700;
    font-family: 'Montserrat', sans-serif;
    color: #2e2e33;
}

.price_table_inner ul li.pricing_table_content li{
    font-size: 15px;
    font-family: 'Open Sans', sans-serif;
    color: #666666;
    padding:  10px;
}

.price_table_inner .price_button{
    margin-top: 11px;
    padding-bottom: 57px;
}

.price_table_inner ul li.pricing_table_content{
    padding-top: 0;
}

.price_table_inner ul li.table_title{
    padding-bottom: 17px;
    padding-top: 41px;
}
.footer_top h5{
    margin-bottom: 18px;
}

footer .q_icon_with_title .icon_text_inner{
    padding-bottom: 0;
}

footer .q_icon_with_title .icon_text_inner p{
    color: #e5e5e5
}

footer .q_icon_with_title{
    margin-bottom: -6px;
}
.footer_top .widget_nav_menu ul li{
    padding-bottom: 12px;
}

.home-services .qode-accordion-holder .qode-title-holder .qode-accordion-mark{
    right: 26px;
}
.home-services .eh-shadow {
    box-shadow: 0px 15px 24px 0px rgba(0, 0, 0, 0.15);
    border-radius: 10px;
}

body #mobile_contact input.wpcf7-form-control.wpcf7-submit {
    border: 2px solid #fff !important;
    background-color: transparent !important;
    color: #ffffff !important;
    font-size: 14px !important;
    line-height: 44px !important;
    height: 44px;
    font-style: normal !important;
    font-weight: 700 !important;
    letter-spacing: 0.5px !important;
    text-transform: uppercase !important;
    padding-left: 35px !important;
    padding-right: 35px !important;
}
body .bne-flyout-wrapper input.wpcf7-form-control.wpcf7-submit{
    color: #ffffff !important;
    border-color: #000000 !important;
    font-size: 14px !important;
    line-height: 44px !important;
    height: 44px;
    font-style: normal !important;
    font-weight: 700 !important;
    background-color: #000000 !important;
    border-radius: 0px !important;
    -moz-border-radius: 0px !important;
    -webkit-border-radius: 0px !important;
    letter-spacing: 0.5px !important;
    text-transform: uppercase !important;
    padding-left: 35px !important;
    padding-right: 35px !important;
}
body .bne-flyout-wrapper input.wpcf7-form-control.wpcf7-submit:hover,
body #mobile_contact input.wpcf7-form-control.wpcf7-submit:hover{
    background-color: #333333 !important;
}

div.ppt{
    display: none !important;
}
div.wpcf7-response-output.wpcf7-validation-errors {
    background: 0 0;
    padding: 0;
    text-transform: none;
    letter-spacing: 0;
    font-size: 14px;
    color: #464646;
    margin-bottom: 40px;
    line-height: 1.4;
}
.wpcf7-not-valid-tip {
    position: absolute!important;
    left: -50px!important;
    top: 2px!important;
    width: 50px!important;
    height: 44px!important;
    padding: 0!important;
    background: url(/wp-content/uploads/2019/08/contact_form_error.png)!important;
    overflow: hidden;
    text-indent: -9999px!important;
    padding: 0;
    border: none!important;
    z-index: 1;
        width: 33px!important;
    height: 29px!important;
    background-size: 33px auto!important;
    left: -20px!important;
    top: -50px!important;
}
.vertical_logo_wrapper {
    z-index: 999;
}
.content ul{
    margin-left: 30px;
}
.content ul li{
    list-style-position: outside;
}
.gallery_holder ul.v4, .wpb_gallery_slides .gallery_holder ul.v4 {
    margin-left: 0;
}
.show-mobile{
    display: none;
}       


@media (max-width: 1000px){
    html body .logo_wrapper {
        height: 70px !important;
    }
    body .mobile-header-item .fa {
        font-size: 28px;
        color: #ffffff!important;
    }
    body button#responsive-menu-button:hover .responsive-menu-inner, body .responsive-menu-inner, body .responsive-menu-inner:hover, body .responsive-menu-inner::before, body .responsive-menu-inner:hover::before, body .responsive-menu-inner::after, body .responsive-menu-inner:hover::after,
    body button#responsive-menu-button:hover .responsive-menu-inner, body button#responsive-menu-button:hover .responsive-menu-inner::before, body button#responsive-menu-button:hover .responsive-menu-inner::after, body button#responsive-menu-button:hover .responsive-menu-open .responsive-menu-inner, body button#responsive-menu-button:hover .responsive-menu-open .responsive-menu-inner::before, body button#responsive-menu-button:hover .responsive-menu-open .responsive-menu-inner::after, button#responsive-menu-button:focus .responsive-menu-inner, body button#responsive-menu-button:focus .responsive-menu-inner::before, body button#responsive-menu-button:focus .responsive-menu-inner::after, body button#responsive-menu-button:focus .responsive-menu-open .responsive-menu-inner, body button#responsive-menu-button:focus .responsive-menu-open .responsive-menu-inner::before, body button#responsive-menu-button:focus .responsive-menu-open .responsive-menu-inner::after{
        background-color: #ffffff!important;
    }
    .header_inner_right{
        display: block;
    }
    .mywork-mobile-header {
        display: block;
        background-color: #bb0c10!important;
    }
    header .top.mobile_menu{
        background-color: #fff!important;
    }
    header nav.mobile_menu ul li a, header nav.mobile_menu ul li h3{
        color: #151515;
        font-weight: 500;
    }
    nav.mobile_menu ul li a:hover, nav.mobile_menu ul li.active > a, nav.mobile_menu ul li.current-menu-item > a {
        color: #d81d2a;
    }
    
    .responsive-menu-open button#responsive-menu-button:hover, .responsive-menu-open button#responsive-menu-button:focus, button#responsive-menu-button:hover, button#responsive-menu-button:focus,
        body button#responsive-menu-button{
            border-right: 1px solid #bb0c10!important;
            background-color: #bb0c10!important;
    }
    body button#responsive-menu-button,
    .mobile-header-item {
        border-left: 1px solid #bb0c10!important;
    }
    .vc_row.default-sec {
        padding: 40px 0 !important;
    }
    #mobile-header-phone-number a{
        display: none !important;
    }
    .contact-phone-wrap{
        display: block;
    }
    .contact-phone {
        display: inline-block;
    }
.q_logo a {
    height: 50px !important;
}
#mobile_contact {
    background: url(/wp-content/uploads/2019/09/footer.jpg) !important;
    border-top: 1px solid #333333 !important;
}
    .flyout-trigger-id-16646{
        display: none;
    }
    #responsive-menu-container {
        background: #333333!important;
    }
    #responsive-menu-container #responsive-menu li.responsive-menu-item a{
        background-color: #333333!important;
        border-bottom: 1px solid #2595c3 !important;
    }
    #mobile_contact input.wpcf7-form-control.wpcf7-submit {
        background-color: #313131 !important;
        color: #ffffff !important;
        font-weight: 600;
    }
    
    #mobile_contact label {
        font-size: 16px;
        color: #FFF;
        margin-bottom: 10px;
    }
    #mobile_contact textarea.wpcf7-form-control.wpcf7-textarea {
        margin: 0 0 12px;
        height: 125px;
    }
    #responsive-menu-container #responsive-menu li.responsive-menu-current-item > .responsive-menu-item-link,
    #responsive-menu-container #responsive-menu li.responsive-menu-item-current-parent > .responsive-menu-item-link {
        background-color: #000000!important;
        color: #ffffff !important;
        font-weight: 600;
    }
    #responsive-menu-container #responsive-menu li.responsive-menu-item .responsive-menu-item-link{
        border-bottom: 1px solid #424242 !important;
    }
    body #responsive-menu-container #responsive-menu ul.responsive-menu-submenu li.responsive-menu-item a {
        background-color: #191919 !important;
    }
    #responsive-menu-container #responsive-menu ul.responsive-menu-submenu li.responsive-menu-item.responsive-menu-current-item a {
        background-color: #bb0c10!important;
    }
    #responsive-menu-container #responsive-menu li.responsive-menu-item a .responsive-menu-subarrow{
    border-left: 1px solid #333333 !important;
    background-color: #333333 !important;
    }

    .contact-item h3, .contact-item h3 a {
        font-size: 19px;
        line-height: 26px;
        word-break: break-word;
    }
    .home-contact {
        margin-top: 20px;
    }
    nav.mobile_menu {
        background-color: #0e0e0e  !important;
    }
    body #responsive-menu-container {
        top: 55px !important;
        border-top: 1px solid #bb0c10!important;
    }
    header .container_inner .header_inner_left{
        width: 100%;
        height: 70px;
    }
    .header_top{
        display: none !important;
    }
    .vc_column-inner.vc_custom_1561506962879{
        padding-left: 40px !important;
    }
    .title_outer .has_background.title .title_holder {
        padding-top: 7px !important;
    }
    .header_bottom:after{
        display: none;
    }
    .header_inner_right {
    display: none;
    }
    #mobile_contact input.wpcf7-form-control.wpcf7-submit,
    body .bne-flyout-wrapper input.wpcf7-form-control.wpcf7-submit{
        background-color: #bb0c10!important;
        color: #ffffff !important;
    }
    body .bne-flyout-wrapper input.wpcf7-form-control.wpcf7-submit:hover{
        background-color: #028844 !important;
        color: #ffffff !important;
    }
    
    button#responsive-menu-button:hover .responsive-menu-inner, button#responsive-menu-button:hover .responsive-menu-inner::before, button#responsive-menu-button:hover .responsive-menu-inner::after, button#responsive-menu-button:hover .responsive-menu-open .responsive-menu-inner, button#responsive-menu-button:hover .responsive-menu-open .responsive-menu-inner::before, button#responsive-menu-button:hover .responsive-menu-open .responsive-menu-inner::after, button#responsive-menu-button:focus .responsive-menu-inner, button#responsive-menu-button:focus .responsive-menu-inner::before, button#responsive-menu-button:focus .responsive-menu-inner::after, button#responsive-menu-button:focus .responsive-menu-open .responsive-menu-inner, button#responsive-menu-button:focus .responsive-menu-open .responsive-menu-inner::before, button#responsive-menu-button:focus .responsive-menu-open .responsive-menu-inner::after,
    .responsive-menu-inner, .responsive-menu-inner::before, .responsive-menu-inner::after{
            background-color: #ffffff!important;
    }
    .header_bottom, header.sticky .header_bottom{
        height: auto;
    }
    header {
        border-top: 0;
    }
    .q_logo a, .q_logo img {
        height: 57px !important;
    }
    div#rev_slider_3_1_forcefullwidth,
    div#rev_slider_3_1_wrapper{
        height: 350px !important;
    }
    .vc_row.wpb_row.section.vc_row-fluid.default-sec.home-services{
        padding-top: 0 !important;
        padding-bottom: 0 !important;
    }
}

@media (max-width: 767px) {
    .tparrows{
        display: none !important;
    }
    .hide-mobile{
        display: none;
    }
.title.title_size_large h1 {
    font-size: 26px!important;
    line-height: 1.5 !important;
    letter-spacing: 0px;
}
    .title .subtitle{
        font-size: 17px
    }
    h2, .h2, h2 a {
        font-size: 21px !important;
        line-height: 29px !important;
    }
    h4, .h4, h4 a {
        font-size: 16px;
        line-height: 25px;
    }
    .custom-cta h4{
      text-align: center !important;
    }
    .footer_top h5{
        margin-bottom: 0;
        margin-bottom: 14px;
    }
    .footer_responsive_adv .footer_top .four_columns .column2{
        margin: 0 0 45px;
    }
    h1, h1 a{
        font-size: 39px;
    line-height: 48px;

    }
    .qbutton{
        margin-left: 0 !important;
        margin-right: 0 !important
    }
    .footer_top p,
    .footer_top .textwidget{
            font-size: 13px !important;
        letter-spacing: 0px;
        line-height: 16px;
    }
    .footer_top ul li,
    .footer_top ul li a,
    .footer_top a{
            font-size: 13px !important;

        line-height: 16px !important;
        }
    .footer_top .widget_nav_menu ul li{
        padding: 0 0 2px;
    }
    .content p,
    .content h5,
    .content ul li,
    .content ol li,
    .content td{
        font-size: 14px;
        line-height: 1.6;
    }
    #mobile_contact .wpcf7 form.wpcf7-form p {
        margin-bottom: 0px !important;
        margin-top: 2px !important;
    }
    h3, .h3, h3 a {
        font-size: 20px;
        line-height: 21px;
    }
    #back_to_top.on{
        display: none;
    }
    .home-contact > .vc_column-inner > .wpb_wrapper {
        background: #fff;
        padding: 28px 25px 16px 25px;
    }
    footer img{
        width: 160px;
    }
    .q_icon_with_title.left_from_title.custom_icon_image.tiny .icon_text_holder .icon_holder {
        width: 17px!important;
    }
    .footer_top, .footer_top.footer_top_full {
        padding-top: 40px;
        padding-bottom: 40px;
    }
    .footer_top .four_columns .column1, .footer_top .four_columns .column2, .footer_top .four_columns .column3, .footer_top .three_columns .column1, .footer_top .three_columns .column2, .footer_top .two_columns_50_50 .column1 {
        margin: 0 0 0;
    }
    footer .q_icon_list .qode-ili-icon-holder {
        float: left;
        margin-top: -7px;
    }
    h6, .h6, h6 a {
        font-size: 15px;
        line-height: 22px;
    }
    .content-left > .vc_column-inner {
        padding-right: 15px !important;
    }
    .footer_top, .footer_top.footer_top_full {
        padding-top: 20px;
        padding-bottom: 10px;
    }
    .title.title_size_medium h1 {
      font-size: 27px;
    }
    .custom-cta {
      text-align: center !important;
  }
  .alignright {
      float: none;
      margin: 0;
      text-align: center;
  }
  .dr-profile {
    text-align: center !important;
    margin-bottom: 20px !important;
  }
  .dr-profile p {
    text-align: center !important;
  }
  .dr-profile img {
    width: 180px;
  }
  .content-right.vc_column_container > .vc_column-inner,
  .content-left.vc_column_container > .vc_column-inner{
    padding-left: 15px !important;
    padding-right: 15px !important;
  }
  .home-contact > .vc_column-inner > .wpb_wrapper {
    background: #fff;
    padding: 0;
}
.call_to_action.simple {
    padding-top: 20px !important;
    padding-bottom: 20px !important;
}
.footer_responsive_adv .footer_top .four_columns .column1, .footer_responsive_adv .footer_top .four_columns .column2, .footer_responsive_adv .footer_top .four_columns .column3, .footer_responsive_adv .footer_top .three_columns .column1, .footer_responsive_adv .footer_top .three_columns .column2, .footer_responsive_adv .footer_top .two_columns_50_50 .column1, .footer_responsive_adv .footer_top .two_columns_50_50 .column2 {
    margin: 0 0 20px;
}
.vc_row.wpb_row.section.vc_row-fluid.default-sec.home-about1 {
    padding-bottom: 0 !important;
}
.vc_row.wpb_row.section.vc_row-fluid.default-sec.home-about2.grid_section {
    padding-top: 0 !important;
}
.vc_row.wpb_row.section.vc_row-fluid.default-sec.about-sec1.grid_section {
    padding-bottom: 0 !important;
}
.footer_top h5{
    font-size: 16px;
}
div#rev_slider_3_1_forcefullwidth,
div#rev_slider_3_1_wrapper{
    height: 250px !important;
}
}


@media (max-width: 1399px) and (min-width: 1300px){
    .vc_row.wpb_row.section.vc_row-fluid.default-sec.home-about1,
    .vc_row.wpb_row.section.vc_row-fluid.default-sec.home-about2{
        background-image: none !important;
    }
    .vc_row.wpb_row.section.vc_row-fluid.default-sec.home-about2{
        background-color: #f9f9f9 !important;
    }
    .vc_row.wpb_row.section.vc_row-fluid.default-sec.about-sec1 {
        padding-bottom: 0 !important;
    }
    h1, .h1, .title h1{
        font-size: 32px;
        line-height: 34px;
    }
    .hide-desktop{
        display: none;
    }
    p{
        line-height: 22px;
    }
    .content-left > .vc_column-inner{
        padding-left: 15px !important;
        padding-right: 15px !important;
    }
    .content-right > .vc_column-inner{
        padding-left: 15px !important;
        padding-right: 15px !important;
    }
    .home-about2-text{
        margin-top:-20px;
    }
    .title.title_size_large h1 {
        font-size: 54px;
    }
}
@media (max-width: 1299px) and (min-width: 1200px){
    .vc_row.wpb_row.section.vc_row-fluid.default-sec.home-about1,
    .vc_row.wpb_row.section.vc_row-fluid.default-sec.home-about2{
        background-image: none !important;
    }
    .vc_row.wpb_row.section.vc_row-fluid.default-sec.home-about2{
        background-color: #f9f9f9 !important;
    }
    h1, .h1, .title h1{
        font-size: 32px;
        line-height: 34px;
    }
    .hide-desktop{
        display: none;
    }
    p{
        line-height: 22px;
    }
    .content-left > .vc_column-inner{
        padding-left: 15px !important;
        padding-right: 15px !important;
    }
    .content-right > .vc_column-inner{
        padding-left: 15px !important;
        padding-right: 15px !important;
    }
    .home-about2-text{
        margin-top:-20px;
    }
    .call_to_action .text_wrapper .call_to_action_text{
        font-size: 18px;
    }
    div#rev_slider_3_1_forcefullwidth,
    div#rev_slider_3_1_wrapper{
        height: 380px !important;
    }
    .vc_row.wpb_row.section.vc_row-fluid.default-sec.about-sec1 {
        padding-bottom: 0 !important;
    }
    .title.title_size_large h1 {
        font-size: 54px;
    }
}

@media (max-width: 1199px) and (min-width: 1100px){
    .vc_row.wpb_row.section.vc_row-fluid.default-sec.home-about1,
    .vc_row.wpb_row.section.vc_row-fluid.default-sec.home-about2{
        background-image: none !important;
    }
    .vc_row.wpb_row.section.vc_row-fluid.default-sec.home-about2{
        background-color: #f9f9f9 !important;
    }
    h1, .h1, .title h1{
        font-size: 32px;
        line-height: 34px;
    }
    .hide-desktop{
        display: none;
    }
    p{
        line-height: 22px;
    }
    .content-left > .vc_column-inner{
        padding-left: 15px !important;
        padding-right: 15px !important;
    }
    .content-right > .vc_column-inner{
        padding-left: 15px !important;
        padding-right: 15px !important;
    }
    .home-about2-text{
        margin-top:-20px;
    }
    .call_to_action .text_wrapper .call_to_action_text{
        font-size: 18px;
    }
    div#rev_slider_3_1_forcefullwidth,
    div#rev_slider_3_1_wrapper{
        height: 350px !important;
    }
    .vc_row.wpb_row.section.vc_row-fluid.default-sec.about-sec1 {
        padding-bottom: 0 !important;
    }
    .title.title_size_large h1 {
        font-size: 54px;
    }
}

@media (max-width: 1099px) and (min-width: 1001px){
    .vc_row.wpb_row.section.vc_row-fluid.default-sec.home-about1,
    .vc_row.wpb_row.section.vc_row-fluid.default-sec.home-about2{
        background-image: none !important;
    }
    .vc_row.wpb_row.section.vc_row-fluid.default-sec.home-about2{
        background-color: #f9f9f9 !important;
    }
    h1, .h1, .title h1{
        font-size: 24px;
        line-height: 34px;
    }
    .hide-desktop{
        display: none;
    }
    p{
        line-height: 22px;
    }
    .content-left > .vc_column-inner{
        padding-left: 15px !important;
        padding-right: 15px !important;
    }
    .content-right > .vc_column-inner{
        padding-left: 15px !important;
        padding-right: 15px !important;
    }
    .home-about2-text{
        margin-top:-20px;
    }
    .call_to_action .text_wrapper .call_to_action_text{
        font-size: 14px;
    }
    div#rev_slider_3_1_forcefullwidth,
    div#rev_slider_3_1_wrapper{
        height: 350px !important;
    }
    .vc_row.wpb_row.section.vc_row-fluid.default-sec.about-sec1 {
        padding-bottom: 0 !important;
    }
    .title.title_size_large h1 {
        font-size: 54px;
    }
}

@media (max-width: 1000px) and (min-width: 768px){
    .vc_row.wpb_row.section.vc_row-fluid.default-sec.home-about1,
    .vc_row.wpb_row.section.vc_row-fluid.default-sec.home-about2{
        background-image: none !important;
    }
    .vc_row.wpb_row.section.vc_row-fluid.default-sec.home-about2{
        background-color: #f9f9f9 !important;
    }
    h1, .h1, .title h1{
        font-size: 24px;
        line-height: 34px;
    }
    .hide-desktop{
        display: none;
    }
    p{
        line-height: 22px;
    }
    .content-left > .vc_column-inner{
        padding-left: 15px !important;
        padding-right: 15px !important;
    }
    .content-right > .vc_column-inner{
        padding-left: 15px !important;
        padding-right: 15px !important;
    }
    .home-about2-text{
        margin-top:-20px;
    }
    .call_to_action .text_wrapper .call_to_action_text{
        font-size: 14px;
    }
    .vc_row.wpb_row.section.vc_row-fluid.default-sec.about-sec1 {
        padding-bottom: 0 !important;
    }
    .title.title_size_large h1 {
        font-size: 54px;
    }
}

@media (max-width: 767px) {
    .vc_row.wpb_row.section.vc_row-fluid.default-sec.home-about1,
    .vc_row.wpb_row.section.vc_row-fluid.default-sec.home-about2{
        background-image: none !important;
    }
    .vc_row.wpb_row.section.vc_row-fluid.default-sec.home-about2{
        background-color: #f9f9f9 !important;
    }
    h1, .h1, .title h1{
        font-size: 24px;
        line-height: 34px;
    }
    p{
        line-height: 22px;
    }
    .content-left > .vc_column-inner{
        padding-left: 15px !important;
        padding-right: 15px !important;
    }
    .content-right > .vc_column-inner{
        padding-left: 15px !important;
        padding-right: 15px !important;
    }
    .call_to_action .text_wrapper .call_to_action_text{
        font-size: 14px;
    }
    .show-mobile{
        display: block;
    }
    .vc_row.wpb_row.section.vc_row-fluid.default-sec.about-sec1 {
        padding-bottom: 0 !important;
    }
    .title.title_size_large h1 {
        font-size: 54px;
    }
}


@media (max-width: 1260px) and (min-width: 1150px){
    .home-services h4{
        font-size: 13px;
        line-height: 17px;
    }
}
@media (max-width: 1149px) and (min-width: 768px){
    .home-services h4{
        font-size: 13px;
        line-height: 15px;
    }
    .home-services .qode-accordion-holder .qode-title-holder .qode-accordion-mark {
        right: 6px;
    }
    .vc_row.vc_custom_1566884115807 {
        padding-top: 0 !important;
    }
}